@media only screen and (max-width: 768px) {
    .highlight .stretch-height,.highlight-dark{
        height: 100%;
    }
    .home-button-mobile {
        position: absolute;
        width: 50%;
        left: 25%;
    }
    .footer-list,ul.footer-menu li{
        width: 100% !important;
    }
    .conatiner-logos {
        display: block !important;
    }
    .partner-logos {
        text-align: center;
        width: 100%;
    }
    #implemented{
        width: 100%;
    }
    ul.header-menu-links {
        display: flex;
    }
    .mobile-block{
        display: block !important;
    }
}

/******* NGOs Card *******/

/* Display Page Style */
#ngos-list {
    display: grid !important;
}



/* Title */
.ngo-title {
    font-weight: bold;
    text-align: center;
    margin: 10px 0px;
    line-height: 1;
}

/* Location */
.ngos-list-cards .ngo-location {
    display: flex;
    align-items: center;
    font-size: 16px;
    justify-content: center;
}

/* Description */
.ngos-list-cards .ngo-text-description{
    margin: 10px 6px !important;
    text-align: center !important;
}

.ngos-ar-section .ngos-list-cards {
    float: right;
}

.ngos-en-section .ngos-list-cards  {
    float: left;
}

/* Card width */
.ngos-list-cards {
    width: 30% !important;
    height: 490px !important;
    margin: 15px 19px !important;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
    position: relative;
}



/* Learn More Button*/ 
.ngo-card-reference {
    position: absolute !important;
    bottom: 15px !important;
    left: 50% !important;
    transform: translateX(-50%);
    color: var(--primary-color); 
}

/* Read More Button*/ 
.button-small.show-more-ngos {
    margin-top: 50px !important;
}
/* Card: Responsive */

@media only screen and  (max-width: 480px) {
    /* Card Width */
    .ngos-list-cards {
        width: 55% !important;
    }
}

@media only screen and (max-width: 480px) {
    /* Card Width */
    .ngos-list-cards {
        width: 80% !important;
        margin: 15px auto !important;
        float: none !important;
    }
}

@media only screen and (max-width: 768px) {
ul.header-menu-links {
    display: flex !important;
    align-content: space-around !important;
    flex-direction: column !important;
}

.header-menu-mobile a {
    height: 35px !important;
    text-decoration: none !important;
}
}

.ngos-list-image img {
    width: 200px;
    height: 200px;
    margin-top: 20px;
}
.ngos-list-image {
margin: 0 auto !important;
    text-align: center;
    width: 100%;
}


/* Display Card in Firefox */
@-moz-document url-prefix() {
    .ngos-list-cards {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

/* Display Card in Other Browsers*/
/* @supports not (-moz-appearance:none) {
    .ngos-list-image {
        display: ruby-text !important;
    }
} */


/* Footer Section: Video Links */
@media only screen and (min-width: 769px) {

    .video-support-section {
        display: grid !important;
    }
    .footer-list-container {
        display: flex !important;
        justify-content: space-between !important;
        list-style-type: none !important;
        padding: 0 !important;
        margin: 0px 0px 0px -50px !important;
    }
    
    ul#video-support-section {
        margin: 15px 45px 0px 0px !important;
    }   
}

.site-language-en  ul.footer-menu-sub.video-support-section {
    margin: 17px 45px 0px 50px !important;
}

/* .site-language-en  .footer-list {
    width: 30% !important;
} */

#video-support-section dd {
    display: list-item !important;  
}

.site-language-ar #video-support-section dd {
    height: 30px !important;
}

.site-language-en  #video-support-section dd {
    display: list-item !important;
}


dt#video-element {
    height: 45px !important;
}

.site-language-en  dt#youth-title {
    height: 30px !important;
}


dd.video-element {
    list-style: disc !important;
    font-size: smaller !important;
}

dd.video-element a {
    text-decoration: none !important;
}

li.opportunity-element {
    height: 46px !important;
} 

.site-language-en  ul.footer-menu-sub li  {
    width: 102%;
}

.site-language-en dl#video-support-section dt,.site-language-en dl#video-support-section dd {
    margin-bottom: 10px;
}
.select2-results__option{
    line-height: 1.5 !important;
}
.highcharts-container svg  {
    width: 100% !important;
    height: 100% !important;
}
.en .ngo-board-add {
    text-align: left !important;
    float: left !important;
}
.en #ngo_editor .ngo-board-add span, .en  #ngo_editor .impact-add span{
    display: flex !important;
}

.en .add-icon , .en  .add-icon-2{
    width: 20px;
    height: 20px;
    top: 0px !important;
    position: inherit !important; 
    left: unset!important;

}

.en p.btn-ngo-board-add , .en p.facts-addition{
    margin-left: 5px;
    margin-top: 3px;
}

.en .impact-cell-extra {
    float: left;
    text-align: left;
}
/* .en p.btn-ngo-board-add {
    margin-left: 0 0 0 10px !important;
    padding-top: 5px !important;
} */
